<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-11-05 14:11:18.0-->
  <string custom_certify_picture="/hw_product/special_cust/STK-L23B/hw/la/media/STK-LX3.png"/>
  <!--2022-03-17 17:42:27.0-->
  <string settings.global.sutelbyid="7709,Sutel:00067-2019;7592,Sutel:00067-2019;7553,Sutel:00067-2019" reset="true"/>
  <!--2020-11-05 14:11:18.0-->
  <string twoline_display_font_size="10.5"/>
</resources>
